{
  "Authors": [],
  "Bitrate": "128001",
  "ContentId": "33799887",
  "ContentType": "SchedulerAudio",
  "Duration": "3599",
  "EntityName": "RFE",
  "ExpirationDate": "2026-08-22T04:00:00",
  "Height": "0",
  "Image": "https://gdb.rferl.org/924c7ac4-9ae3-44fa-9bfd-cb40ae124d67_mw2048_mh2048_n.jpg",
  "Introduction": "دا د مشال راډیو لومړۍ خپرونه ده چې پکې تر خبرونو وروسته رپورټونه، له خبریالانو خبرونه او رپورټونه او سندرې در خپروو.",
  "Language": "ps",
  "LastModifiedDate": "2026-07-23T05:01:05.507",
  "PublicationDate": "2026-07-23T04:00:00",
  "Quality": "hq",
  "SiteName": "Pakistani",
  "Size": "57599834",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "سلام پښتونخوا",
  "Transcript": "",
  "Url": "https://rfe-audio-ns.akamaized.net/pk/2026/07/23/20260723-040000-pk078-program_hq.mp3",
  "Width": "0",
  "ZoneId": "3558",
  "ZoneTitle": "سلام پښتونخوا",
  "Zones": [
    {
      "ZoneId": "3558",
      "ZoneTitle": "سلام پښتونخوا"
    }
  ]
}